﻿/* Default styles */

A { text-decoration:none }
a:link { color: #0000ff; }
a:visited { color: #0000ff; }
a:active { color: #0000ff; }
a:hover { color: #0000ff; }

p { font-family:verdana,calibri; text-align:left; }
span { font-family:verdana,calibri; text-align:left; }
body 
{ 
	/* background-color: #505050; */
	margin:0px; 
	padding:7px; 
	background-color: #074755;
	background-image: url('http://research.microsoft.com/cue/images/gradient_green.jpg');
	background-repeat: repeat-x; 
}



/* Styles for the tables that organize the page */

.outertable {
	border-width: 0px;
	width:800px;
	color:#414141;
	margin:0px;
	padding:0px;
}
	
.maintable {
    margin-top:15px;
    width:800px;
    border: 2px solid gray;
    background-color:#ffffff;
}

.titlearea {
	/* height:97px; */
	/* background-image: url('images/topgradient.jpg'); */
	padding-top:35px;
	padding-bottom:20px;
	background-repeat: no-repeat;	
	border-width: 0px;
	background-color:#FFFFFF;		
	vertical-align:middle;
}

.menuarea {
	/* height:40px; */
	/* 
	background-image: url(images/menugradient.jpg);
	background-repeat: no-repeat;	
	border-style:solid;
	border-color:#656565;
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
	*/
	border: 0px;
	background-color:#FFFFFF;
	vertical-align:middle;
}

.overviewarea {
	/* height:150px; */
	padding-top:20px;
	padding-bottom:20px;
	margin:0px;
	border-width: 0px;
	/* background-color:#76788E; */
	background-color:#FFFFFF;
	vertical-align:middle;
}

.pubaward {
    font-style:italic;    
}

.overviewgradientarea {
	height:12px;
    background-image: url('http://research.microsoft.com/cue/images/overviewgradient.jpg'); 
	background-repeat:norepeat;
	margin:0px;
	border-width:0px;
	padding:0px;
	background-color:#76788E;
}

.contentarea {
	border-width: 0px;
	background-color:#FFFFFF;	
	margin:0px;
	padding-top:0px;
	padding-bottom:20px;
}

.bottomcornerarea {
	/* height:13px; */
    background-image: url('http://research.microsoft.com/cue/images/bottomcorner_square.jpg'); 
	background-repeat:norepeat;
	margin:0px;
	border-width:0px;
	padding:0px;
	background-color:#FFFFFF;
}

table { border-collapse: collapse; }

/* Styles for images */

.peopleimgtable {
	margin:0px;
	border-style:solid;
	border-color:#999999;
	border-width: 1px;
}

.projectimgtable {
	border-style:solid;
	border-color:#aaaaaa;
	border-width:1px;
}

.thumbnailimg {
	border-style:solid;
	border-color:#aaaaaa;
	border-width:2px;
}


img.highlightimage
{ 
    filter:alpha(opacity=100); 
    opacity:1.0;     
}

/* Text styles */

.menutext { 
	margin-top:0px; margin-bottom:0px; margin-left:10px; margin-right:10px; font-size:9pt; text-align: center; color:#333333 
}

.menutexthover { 
	margin-top:0px; margin-bottom:0px; margin-left:10px; margin-right:10px; font-size:9pt; text-align: center; color:#666666 
}

.menuseparatortext { 
	font-weight:bold; margin-top:0px; margin-bottom:0px; margin-left:10px; margin-right:10px; font-size:9pt; text-align: center; color:#A6A6A6
}

.overviewheadertext { 
	margin-left:30px; margin-top:0px; margin-bottom:10px; text-align:left; font-size:18pt; color:#414141
}

.overviewtext { 
	margin:0px; margin-bottom:0px; text-align: left; font-size:90%; color:#000000
}

.projectoverviewtext { 
	margin:0px; margin-bottom:15px; text-align: left; font-size:90%; color:#000000
}

.contentspacertext {
	margin:0px;
}

.firstcontentheadertext {
	margin-top:0px; margin-bottom:15px; margin-left:30px; text-align:left; font-size:18pt; color:#414141
}

.contentheadertext {
	margin-top:30px; margin-bottom:15px; margin-left:30px; text-align:left; font-size:18pt; color:#414141
}

.nametext {
	margin-top:5px; margin-bottom:5px; margin-left:0px; margin-right:0px; text-align:center; font-size:10.5pt; color:#414141
}

.projecttitle {
	margin-top:0px; margin-bottom:5px; margin-left:0px; margin-right:0px; text-align:left; font-size:12pt; color:#414141; font-weight:bold; 
}

.projectdescription {
	margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; text-align:left; font-size:9pt; color:#414141
}


.presstext, .pubtext {
	font-size:9pt; text-align:left; color:#000000; margin-top:0px; margin-bottom:0px;
}

.pubauthor {
	margin-top:0px; margin-bottom:0px;
}

.presstitle, .pubtitle {
	font-weight:bold; margin-top:0px; margin-bottom:0px;
}

.publink {
	color:#4E687E;
}

.pubnolink {
	color:#686868;
}

.presscitation, .pubcitation {
	font-style:italic; margin-top:0px; margin-bottom:10px;
}

.pressheader, .pubheader {
	margin-bottom:15px; font-size:12pt; color:#414141
}

.inlinelink {
   color:#777777;   
}	

/* Spacing constants */

.indent {
	margin-left:60px; margin-right:50px;
}

.peoplespacertd {
	width:5px;
}

.peoplehspace {
    width:15px;
}

.peoplevspace {
    width:50px;
}

.projecthspace {
	width:20px;
}

.projtectvspace {
	height:50px;
}

.status_sectionlink {
	TEXT-ALIGN: left; MARGIN: 0px 0px; COLOR: #0000ff; FONT-SIZE: 10pt; FONT-WEIGHT: bold
}

.status_areaheader {
	TEXT-ALIGN: left; MARGIN: 20px 0px 0px; COLOR: #365F91; FONT-SIZE: 12pt; FONT-WEIGHT: bold
}

.status_projecttitle {
	TEXT-ALIGN: left; MARGIN: 6px 0px 0px 12px; COLOR: #414141; FONT-SIZE: 10pt; FONT-WEIGHT: bold
}

.status_projectdescription {
	TEXT-ALIGN: left; MARGIN: 0px 0px 24px 12px; COLOR: #414141; FONT-SIZE: 9pt
}

.status_projectdescription_old {
	TEXT-ALIGN: left; MARGIN: 0px 0px 0px 24px; COLOR: #414141; FONT-SIZE: 9pt
}

.status_people {
	TEXT-ALIGN: left; MARGIN: 0px 0px 0px 12px; COLOR: #414141; FONT-SIZE: 9pt; font-style: italic 
}

